{
	"format_version": 2,
	"header": {
		"description": "Created by The Hybred. Twitter @TheHybred YouTube @Hybred",
		"name": "§6Parallax §bShaders",
		"uuid": "ad18e677-ea92-d64d-45b0-56f0ea4644ca",
		"version": [1, 0, 7],
		"min_engine_version": [1, 13, 0]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "41c0146b-aadb-49d3-9e5e-bb5e5134e1b5",
			"version": [1, 0, 7]
		}
	]
}
